|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for QRect

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QRect class reference

## Public Functions

QRect | intersect ( const QRect & rectangle ) const `(obsolete)`
QRect | unite ( const QRect & rectangle ) const `(obsolete)`

## Member Function Documentation

### QRect QRect::intersect ( const QRect & rectangle ) const

Use intersected(rectangle) instead.

### QRect QRect::unite ( const QRect & rectangle ) const

Use united(rectangle) instead.